airport express won't install on leopard

Discussion in 'Mac Basics and Help' started by Reno404, Feb 16, 2008.

  1. Reno404 macrumors member

    Joined:
    May 19, 2006
    Location:
    Brussels, Yurop
    #1
    Hello

    After using the "search" function without result, here's my problem:

    Chronologically:
    -bought blackbook with tiger a year ago
    - installed airport express mainly for airtunes (worked fine)
    - hard disk died
    - bought new hard disk + leopard while i was at it
    - installed everything, works fine
    - enter airport express disk, but here's the problem. The installer tells me he can't install on my version of Mac OS X.

    Anyone know what's going on? The requirements say "10.4 or higher"...
     
  2. Blue Velvet Moderator emeritus

    Joined:
    Jul 4, 2004

Share This Page